## scavenger 1.4.5-0maemo3

=== Makefile ===
CC	= gcc
###CFLAGS	= -Wall -O2 -I/usr/local/include/SDL -I/usr/include/SDL -D_REENTRANT
CFLAGS	= -O2 `sdl-config --cflags`

scavenger:	scav.o gfx.o sound.o edit.o anim.o
###	gcc -o sdlscav scav.o gfx.o sound.o edit.o anim.o -lSDL -ldl -lpthread
	gcc -o scavenger scav.o gfx.o sound.o edit.o anim.o `sdl-config --libs`

PREFIX:=/opt/maemo/usr
DATADIR=$(DESTDIR)$(PREFIX)/share/scavenger
BINDIR=$(DESTDIR)$(PREFIX)/bin

scav.o: scav.c scav.h names.h edit.h anim.h gfx.h sound.h

gfx.o:	gfx.c  scav.h

sound.o:	sound.c

edit.o:	edit.c scav.h edit.h gfx.h

anim.o:	anim.c scav.h anim.h gfx.h

clean:
	rm -f *.o scavenger *~
install:
	install -m 0755 -d $(DATADIR)/.scavenger
	install -m 0644 data/*rc $(DATADIR)/.scavenger/
# The previous need to be moved to the user directory after installation
	install -m 0755 -d $(BINDIR)/
	install -m 0755 -d $(DATADIR)/
	install -m 0644 data/*.lbm $(DATADIR)/
	install -m 0644 data/*.raw $(DATADIR)/
	install -m 0644 data/*.scl $(DATADIR)/
	install -m 0755 scavenger $(BINDIR)/
