## scavenger 1.4.5-0maemo1

=== debian/changelog ===
scavenger (1.4.5-0maemo1) unstable; urgency=low

  * Initial maemofication of sdlscavenger.

 -- Flandry <davidfalkayn@gmail.com>  Tue, 30 Mar 2010 18:13:06 -0400

xscavenger (1.4.4-7) unstable; urgency=low

  * Add xutils-dev to Build-Depends (Closes: #485724)
  * Add libxext-dev to Build-Depends (Closes: #486977)
  * Update to policy version 3.8.0.1.
  * Add year to copyright file (based on upstream website info).

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 23 Jun 2008 11:27:06 -0700

xscavenger (1.4.4-6) unstable; urgency=low

  * Fix FTBFS (Closes: #474882)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon, 07 Apr 2008 15:05:38 -0700

xscavenger (1.4.4-5) unstable; urgency=low

  * debian/rules: Don't strip binaries if DEB_BUILD_OPTIONS contains
    'nostrip' (Closes: #438329)
  * Suppress compiler pointer signedness warnings.
  * Update to Standards-Version: 3.7.2
  * Update to latest menu policy.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Sat, 15 Sep 2007 09:22:52 -0700

xscavenger (1.4.4-4) unstable; urgency=low

  * Fix Build-Depends: to list explicit libraries rather than xlibs-dev
    (Closes: #346859)
     - Also, removed spurious Build-Depends on libxaw7-dev.
  * Acknowledge NMU (Closes: #336867)
  * Updated to Standards-Version: 3.6.2.2.
  * debian/xscavenger.menuentry: fix unquoted string.
  * debian/copyright: update FSF address.
  * debian/rules:
     - Install menu entry in /usr/share/menu, not /usr/lib/menu.
     - Install pixmaps to /usr/share/pixmaps, not /usr/X11R6/.../pixmaps

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 11 Jan 2006 11:10:47 -0800

xscavenger (1.4.4-3.1) unstable; urgency=low

  * NMU with maintainer permission.
  * Added support for GNU/kFreeBSD.

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  8 Nov 2005 19:43:44 +0100

xscavenger (1.4.4-3) unstable; urgency=low

  * Apply file descriptor leak patch (Closes: #175128)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed,  3 Sep 2003 12:41:51 -0400

xscavenger (1.4.4-2) unstable; urgency=low

  * Fix handling of long int's, which was broken for architectures
    where sizeof(long)>4. (This probably also meant that xscavenger
    never actually worked on all such architectures...) Thanks to
    Steve Langasek for helping me with tracking down and fixing this
    bug on alpha. (Closes: #56139)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Sat, 14 Dec 2002 16:58:09 -0500

xscavenger (1.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/Imakefile.debian: added additional data files shipped with
    upstream, which were missing from previous Debian packages.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Mon,  2 Dec 2002 21:27:31 -0500

xscavenger (1.4.3-1) unstable; urgency=low

  * New upstream release (Closes: #113123)
  * New maintainer, with blessings from previous maintainer.
  * debian/control: update Build-Depends (Closes: #170195)
  * Fixed soundserver to check for EOF or EPIPE when sound device was not
    opened. (Closes: #149228)
  * Create a bitmap icon for use when the WM doesn't use the pixmap.
    Ideally, scavenger should create an icon window, and then we can reuse
    the nice icon that is already being shipped; but that's a bit more work
    and X clients *should* have a bitmap fallback anyway. (Closes: #74835)
  * Update to Standards-Version: 3.5.8.0
  * debian/postinst: no longer need to create symlink in /usr/doc.
  * debian/changelog: remove obsolete add-log-mailing-address.
  * debian/rules: added -R options to strip, to remove .note and .comment
    sections.

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 27 Nov 2002 07:50:29 -0500

xscavenger (1.4.2-1) unstable; urgency=low

  * New upstream version.
  * Strip binary.

 -- Marcus Brinkmann <brinkmd@debian.org>  Sat, 19 May 2001 02:05:28 +0200

xscavenger (1.4.0-2) unstable; urgency=low

  * Avoid brace expansion in debian/rules, closes: Bug#81336
  * Add Build-Depends, closes: Bug#82014
  * This is the new upstream version, closes: Bug#81676
  * Complies to current policy since 1.4.0-1, closes: Bug#74836

 -- Marcus Brinkmann <brinkmd@debian.org>  Fri, 12 Jan 2001 20:18:20 +0100

xscavenger (1.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Marcus Brinkmann <brinkmd@debian.org>  Thu,  4 Jan 2001 21:56:21 +0100

xscavenger (1.3.7-1) unstable; urgency=low

  * New upstream version, new animation.

 -- Marcus Brinkmann <brinkmd@debian.org>  Fri,  2 Jul 1999 18:55:53 +0200

xscavenger (1.3.6-1) unstable; urgency=low

  * New upstream version, bug fixes only.

 -- Marcus Brinkmann <brinkmd@debian.org>  Mon,  5 Oct 1998 01:13:21 +0200

xscavenger (1.3.5-1) unstable; urgency=low

  * New upstream version, bug fixes only.
    + Soundserv reacts gracefully if /dev/dsp is not accessible.

 -- Marcus Brinkmann <brinkmd@debian.org>  Wed, 10 Jun 1998 00:26:27 +0200

xscavenger (1.3.4-1) frozen unstable; urgency=low

  * New upstream version, bug fixes only.
    + No core dump when sound not available.
    + Checks disk capacity before writing level file.
    + Don't corrupt level file when writing better score (fixes #22628)

 -- Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de>  Sun, 24 May 1998 17:38:27 +0200

xscavenger (1.3.2-3) frozen unstable; urgency=low

  * Home Page changed (fixes bug report 20085).
  * Added an icon to the menu entry.

 -- Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de>  Mon, 23 Mar 1998 04:13:29 +0100

xscavenger (1.3.2-2) unstable; urgency=low

  * Changed description (fixes bug report 18994).

 -- Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de>  Sun, 25 Feb 1998 10:02:42 +0100

xscavenger (1.3.2-1) unstable; urgency=low

  * New upstream version. Fixes bug no-one has detected yet ;)
    Now the editor works in all color depths.

 -- Marcus Brinkmann <Marcus.Brinkmann@ruhr-uni-bochum.de>  Sun, 25 Feb 1998 10:02:42 +0100

xscavenger (1.3.1-3) unstable; urgency=low

  * Fixed name of manpage - scavenger.6 becomes xscavenger.6
  * Fixed copyright file - new adress of FSF.

