=== debian/control ===
Source: scavenger
Section: user/games
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>
Standards-Version: 3.8.0.1
Build-Depends: libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, libsdl-mixer1.2-dev

Package: scavenger
Section: user/games
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Provides: loderunner
Description: A loderunner-like platform game
 Scavenger is like Lode Runner. You've got to run around gathering objects
 while avoiding enemies. You can dig down through some of the blocks to get
 at buried objects. After you've collected everything, ladders may appear.
 To finish the level you've got to exit through the top of the screen. If
 an enemy falls into a dug brick, he is stunned for a while. If the brick
 fills in with him in it, he is killed, and he will reappear at the top of
 the screen.
 .
 This version has a level editor for designing your own levels, and a
 graphics editor for drawing your own artwork.
XB-Maemo-Display-Name: Scavenger
XSBC-Bugtracker: 
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAADAFBMVEUAAAAA
 ADMAAGYAAJkAAMwAAP8AMwAAMzMAM2YAM5kAM8wAM/8AZgAAZjMAZmYAZpkA
 ZswAZv8AmQAAmTMAmWYAmZkAmcwAmf8AzAAAzDMAzGYAzJkAzMwAzP8A/wAA
 /zMA/2YA/5kA/8wA//8zAAAzADMzAGYzAJkzAMwzAP8zMwAzMzMzM2YzM5kz
 M8wzM/8zZgAzZjMzZmYzZpkzZswzZv8zmQAzmTMzmWYzmZkzmcwzmf8zzAAz
 zDMzzGYzzJkzzMwzzP8z/wAz/zMz/2Yz/5kz/8wz//9mAABmADNmAGZmAJlm
 AMxmAP9mMwBmMzNmM2ZmM5lmM8xmM/9mZgBmZjNmZmZmZplmZsxmZv9mmQBm
 mTNmmWZmmZlmmcxmmf9mzABmzDNmzGZmzJlmzMxmzP9m/wBm/zNm/2Zm/5lm
 /8xm//+ZAACZADOZAGaZAJmZAMyZAP+ZMwCZMzOZM2aZM5mZM8yZM/+ZZgCZ
 ZjOZZmaZZpmZZsyZZv+ZmQCZmTOZmWaZmZmZmcyZmf+ZzACZzDOZzGaZzJmZ
 zMyZzP+Z/wCZ/zOZ/2aZ/5mZ/8yZ///MAADMADPMAGbMAJnMAMzMAP/MMwDM
 MzPMM2bMM5nMM8zMM//MZgDMZjPMZmbMZpnMZszMZv/MmQDMmTPMmWbMmZnM
 mczMmf/MzADMzDPMzGbMzJnMzMzMzP/M/wDM/zPM/2bM/5nM/8zM////AAD/
 ADP/AGb/AJn/AMz/AP//MwD/MzP/M2b/M5n/M8z/M///ZgD/ZjP/Zmb/Zpn/
 Zsz/Zv//mQD/mTP/mWb/mZn/mcz/mf//zAD/zDP/zGb/zJn/zMz/zP///wD/
 /zP//2b//5n//8z///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABl
 enwdAAABAHRSTlP/////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 ////////////////////////////////////////////////////////////
 //8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAG8mZ
 agAAAAlwSFlzAAAH/wAAB/8BXW1oEQAAAIpJREFUSIm91VkOgDAIBFAO6d31
 OAaaRuwSFgf57bwEmi50BYuAgKTqANEhNRIU4PgpVQ3cQyfAuiEU6A3Nm4oB
 z5b+A8YjiAW9KoAm78FxoF2e+ZKiwWIVCgJHIwDaoHVAt1MBWly3ZDyVKcCB
 OsBR/dA7PpQw2H8kaLCLfwdWHAXCLSWAe1ttcANs0D3LFbBB8QAAAABJRU5E
 rkJggg==
