## scavenger 1.4.5-0maemo2

=== debian/changelog ===
scavenger (1.4.5-0maemo2) unstable; urgency=low

  * Clean up menu options and keymaps.
  * Controls are as follows:
    - q digs left
    - w digs right
    - arrows move
    - z switches to/from demo mode (see how to win a level)
    - x exits
    - k kills (suicides) to restart level
    - shift-left goes to previous level
    - shift-right goes to next level

 -- Flandry <davidfalkayn@gmail.com>  Wed, 31 Mar 2010 02:15:45 -0400
