=== debian/control ===
--- 
+++ 
@@ -11,19 +11,23 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Provides: loderunner
-Description: A loderunner-like platform game
- Scavenger is like Lode Runner. You've got to run around gathering objects
- while avoiding enemies. You can dig down through some of the blocks to get
- at buried objects. After you've collected everything, ladders may appear.
- To finish the level you've got to exit through the top of the screen. If
- an enemy falls into a dug brick, he is stunned for a while. If the brick
- fills in with him in it, he is killed, and he will reappear at the top of
- the screen.
+Description: A Lode Runner-like platform game
+ Scavenger is an action/puzzle game like the classic Lode Runner (1983),
+ one of the first games to include a level editor. The object is to gather
+ all the loot on a level while avoiding enemies. Your only tools are your
+ wits and a magic shovel, and you will need both to reach all the loot and
+ escape up the ladder that appears.
  .
- This version has a level editor for designing your own levels, and a
- graphics editor for drawing your own artwork.
+ If an enemy falls into a hole, she will be stunned for a while. Death 
+ comes to anyone stuck in a hole when it fills in--but life is cheap for
+ scavengers...
+ .
+ Controls: arrows, q & w (dig left & right), (p)ause, e(x)it
+ .
+ This is a port of sdlscavenger, an improvement of xscavenger by David
+ Ashley (1997). This version has a level editor and a graphics editor.
 XB-Maemo-Display-Name: Scavenger
-XSBC-Bugtracker: 
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=48543
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAADAFBMVEUAAAAA
  ADMAAGYAAJkAAMwAAP8AMwAAMzMAM2YAM5kAM8wAM/8AZgAAZjMAZmYAZpkA
