## scavenger 1.4.5-0maemo3

=== debian/changelog ===
scavenger (1.4.5-0maemo3) unstable; urgency=low

  * Shift-combinations not supported:
    - i goes to previous level
    - o goes to next level

 -- Flandry <davidfalkayn@gmail.com>  Wed, 31 Mar 2010 09:58:25 -0400
