=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
  Controls: arrows, q & w (dig left & right), (p)ause, e(x)it
  .
  This is a port of sdlscavenger, an improvement of xscavenger by David
- Ashley (1997). This version has a level editor and a graphics editor.
+ Ashley (1997). This version has 193 levels, a level editor and a graphics
+ editor.
 XB-Maemo-Display-Name: Scavenger
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=48543
 XB-Maemo-Icon-26:
